
    *{
        font-family: sans-serif;
        /*font-size: 10px;*/
    }

    #external-styling{
         color: yellow;
    }

    h1{
        font-size: 45px;
    }
    h2{
        font-size: 20px;
        text-transform: uppercase;
    }

    h3{
        font-size: 20px;
    }
    .languages{
        background: #5f9ea0;
    }

    }
    .tools{
        background-color: white;
        border:  2px;
        border-color:  skyblue;
        border-style:  solid;
       /* width:  25vw;*/
    }

    h4+img{
    height: 100px;
    border-radius: 150px;
    }

    body>section>ul>li{
        letter-spacing: 5px;
    }
    .footer-description{
        text-align: center;
    }
